web2.css

body{  
	background-attachment:fixed;
	background-color: purple;
	margin: 0;
}

.logo{ 
	float: left;
	top: 0;
	margin: auto;
}

.casket{ 
	max-width: 960px;
    margin: 0;
	}

footer{  
	width: 100%;
    background-color: olivedrab;
    border: 2px solid black;
    margin-top: 10px;

}
table {
    border-collapse: separate;
    border-spacing: 7px;
}
tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}
header
{
    height: 256px;
    background-color: coral;
    width: 100vw;
	font-size: 40px;
}

nav
{
    background-image: url(../img/ManuBar.png);
    width: 960px;
    text-align: center;
    margin: 0 auto;
    height: 30px;
}





